Subject: Re: bug#30193: crash in libotf

From: handa <[email-masked]>
Date: Sun, 28 Jan 2018 21:16:01 +0900

In article <[email-masked]>, Eli Zaretskii <[email-masked]> writes:

> > > Why not just add that font to face-ignored-fonts by default?
> > 
> > For those who build Emacs from source, isn't it better that they do not
> > have to change Emacs when they build Emacs with the new version of
> > libotf?

> Why would they need ti change Emacs?  Is Noto Serif Kannada so
> important that we cannot reasonably handle the Kannada script without
> it?

I can not tell how that font is important for Kannada users.

---
K. Handa
[email-masked]